import RoomBuilder from "../../engine/builders/room";

export default new RoomBuilder()
.withID("tunnel_2")
.withTitle("A long, winding tunnel")
.withFirstDescription(
    `You step out from your hidy hole into a thin, winding tunnel. The walls and ceiling appear to get thinner and thinner, space slowly dwindling away to nothing.`
)
.withDescription(
    `A tunnel that ends in a bowl shape.`
)
.withExit("southeast", "start")
.create();